.u-section-1 {background-image: url("images/pexelsphoto3828366.jpeg"); background-position: 50% 100%}
.u-section-1 .u-sheet-1 {min-height: 450px}
.u-section-1 .u-text-1 {line-height: 0.8; font-size: 6rem; font-family: Acme; margin: 202px 0 0 550px}
.u-section-1 .u-text-2 {font-size: 1.125rem; line-height: 1.8; font-weight: normal; margin: 20px 0 0 691px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 406px}
.u-section-1 .u-text-1 {margin-top: 60px; margin-left: 350px}
.u-section-1 .u-text-2 {margin-bottom: 60px; margin-left: 491px} }

@media (max-width: 991px){ .u-section-1 {background-position: 50% 97.85%}
.u-section-1 .u-text-1 {margin-left: 130px}
.u-section-1 .u-text-2 {margin-left: 271px} }

@media (max-width: 767px){ .u-section-1 {background-position: 0% 100%}
.u-section-1 .u-sheet-1 {min-height: 473px}
.u-section-1 .u-text-1 {margin-left: 0}
.u-section-1 .u-text-2 {margin-left: 91px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {font-size: 3.75rem}
.u-section-1 .u-text-2 {margin-left: 0} }.u-section-2 {background-image: linear-gradient(#fabd02, #fbd14d)}
.u-section-2 .u-sheet-1 {min-height: 788px}
.u-section-2 .u-text-1 {letter-spacing: -1px; font-weight: 700; text-transform: none; margin: 40px auto 0}
.u-section-2 .u-layout-wrap-1 {margin: 20px auto 0 0}
.u-section-2 .u-layout-cell-1 {min-height: 400px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-image-1 {width: 219px; height: 265px; object-position: 0% 0%; background-position: 0% 0%; margin: 75px 0 0 auto}
.u-section-2 .u-layout-cell-2 {min-height: 400px}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-image-2 {height: 340px; object-position: 0% 5.2%; background-position: 0% 5.2%; animation-duration: 1000ms; margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-3 {min-height: 400px}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-image-3 {height: 265px; object-position: 0% 0%; background-position: 0% 0%; width: 219px; margin: 0 auto 0 0}
.u-section-2 .u-text-2 {margin: 42px 30px 0}
.u-section-2 .u-btn-1 {background-image: none; border-style: none; text-transform: uppercase; font-weight: 700; letter-spacing: 3px; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 347px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 330px}
.u-section-2 .u-image-2 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-3 {min-height: 330px}
.u-section-2 .u-text-2 {margin-left: auto; margin-right: auto} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 270px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-image-1 {height: 202px; width: 167px}
.u-section-2 .u-layout-cell-2 {min-height: 337px}
.u-section-2 .u-image-2 {height: 277px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-image-3 {height: 202px; width: 167px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 1729px}
.u-section-2 .u-layout-wrap-1 {margin-top: 30px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 231px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-1 {height: 277px; margin-top: 0; width: 260px}
.u-section-2 .u-layout-cell-2 {min-height: 589px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-2 {height: 545px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-3 {min-height: 363px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-3 {height: 303px; width: 260px}
.u-section-2 .u-text-2 {margin-top: 30px; margin-left: 0; margin-right: 0} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1425px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-image-1 {height: 170px; width: 160px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-image-2 {height: 335px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-image-3 {height: 186px; width: 160px} }.u-section-3 {min-height: 796px}
.u-section-3 .u-text-1 {font-weight: 700; font-size: 1.5rem; width: 846px; margin: 56px auto 0}
.u-section-3 .u-text-2 {font-weight: 700; width: 846px; letter-spacing: 3px; margin: 26px auto 0}
.u-section-3 .u-line-1 {width: 71px; transform-origin: left center 0; height: 3px; transform: rotate(360deg); margin: 30px auto 0}
.u-section-3 .u-btn-1 {text-transform: uppercase; font-weight: 700; letter-spacing: 3px; margin: 40px auto 60px calc(((100% - 1140px) / 2) + 479px)}
.u-section-3 .u-layout-wrap-1 {margin: 20px auto 0 0}
.u-section-3 .u-image-1 {background-image: url("images/SMcrispyduckgreencurry.jpg"); background-position: 50% 50%; min-height: 292px}
.u-section-3 .u-image-2 {background-image: url("images/SMspicynoodlesoup.jpg"); background-position: 50% 50%; min-height: 292px}
.u-section-3 .u-image-3 {background-image: url("images/SMseafoodredcurry.jpg"); background-position: 50% 50%; min-height: 292px}
.u-section-3 .u-image-4 {background-image: url("images/togo.jpg"); background-position: 50% 50%; min-height: 292px}
.u-section-3 .u-image-5 {background-image: url("images/SMSummerrolls.jpg"); background-position: 50% 50%; min-height: 292px}
.u-section-3 .u-image-6 {background-image: url("images/SMyumbeef.jpg"); background-position: 50% 50%; min-height: 292px}
.u-section-3 .u-image-7 {min-height: 292px; background-image: url("images/SMseafoodladnatogo.jpg"); background-position: 50% 50%}
.u-section-3 .u-image-8 {min-height: 292px; background-image: url("images/SMSmileyfriedricetray.jpg"); background-position: 50% 50%} 

@media (max-width: 1199px){ .u-section-3 {min-height: 556px}
.u-section-3 .u-text-1 {position: relative; margin-left: 97px; margin-right: 97px}
.u-section-3 .u-text-2 {position: relative; margin-left: 97px; margin-right: 97px}
.u-section-3 .u-line-1 {position: relative}
.u-section-3 .u-btn-1 {margin-left: auto}
.u-section-3 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {min-height: 241px}
.u-section-3 .u-image-2 {min-height: 241px}
.u-section-3 .u-image-3 {min-height: 241px}
.u-section-3 .u-image-4 {min-height: 241px}
.u-section-3 .u-image-5 {min-height: 241px}
.u-section-3 .u-image-6 {min-height: 241px}
.u-section-3 .u-image-7 {min-height: 241px}
.u-section-3 .u-image-8 {min-height: 241px} }

@media (max-width: 991px){ .u-section-3 {min-height: 1534px}
.u-section-3 .u-text-1 {margin-left: 50px; margin-right: 50px; width: 720px}
.u-section-3 .u-text-2 {margin-left: 50px; margin-right: 50px; width: 720px}
.u-section-3 .u-image-1 {min-height: 369px}
.u-section-3 .u-image-2 {min-height: 369px}
.u-section-3 .u-image-3 {min-height: 369px}
.u-section-3 .u-image-4 {min-height: 369px}
.u-section-3 .u-image-5 {min-height: 369px}
.u-section-3 .u-image-6 {min-height: 369px}
.u-section-3 .u-image-7 {min-height: 369px}
.u-section-3 .u-image-8 {min-height: 369px} }

@media (max-width: 767px){ .u-section-3 {min-height: 3352px}
.u-section-3 .u-text-1 {font-size: 1.5; width: 540px}
.u-section-3 .u-text-2 {width: 540px}
.u-section-3 .u-image-1 {min-height: 554px}
.u-section-3 .u-image-2 {min-height: 554px}
.u-section-3 .u-image-3 {min-height: 554px}
.u-section-3 .u-image-4 {min-height: 554px}
.u-section-3 .u-image-5 {min-height: 554px}
.u-section-3 .u-image-6 {min-height: 554px}
.u-section-3 .u-image-7 {min-height: 554px}
.u-section-3 .u-image-8 {min-height: 554px} }

@media (max-width: 575px){ .u-section-3 {min-height: 2140px}
.u-section-3 .u-text-1 {width: 340px; margin-left: auto; margin-right: auto}
.u-section-3 .u-text-2 {width: 340px; margin-left: auto; margin-right: auto}
.u-section-3 .u-image-1 {min-height: 349px}
.u-section-3 .u-image-2 {min-height: 349px}
.u-section-3 .u-image-3 {min-height: 349px}
.u-section-3 .u-image-4 {min-height: 349px}
.u-section-3 .u-image-5 {min-height: 349px}
.u-section-3 .u-image-6 {min-height: 349px}
.u-section-3 .u-image-7 {min-height: 349px}
.u-section-3 .u-image-8 {min-height: 349px} }.u-section-4 {background-image: none}
.u-section-4 .u-sheet-1 {min-height: 715px}
.u-section-4 .u-text-1 {width: 681px; margin: 60px auto 0}
.u-section-4 .u-text-2 {width: 681px; letter-spacing: 3px; font-weight: 700; margin: 20px auto 0}
.u-section-4 .u-line-1 {width: 72px; transform-origin: left center; height: 3px; margin: 30px auto 0}
.u-section-4 .u-layout-wrap-1 {margin: 30px auto 60px 0}
.u-section-4 .u-layout-cell-1 {min-height: 457px}
.u-section-4 .u-container-layout-1 {padding-left: 30px; padding-top: 30px; padding-right: 30px}
.u-section-4 .u-group-1 {min-height: 217px; margin: 0 auto 0 0}
.u-section-4 .u-container-layout-2 {padding: 30px 10px}
.u-section-4 .u-text-3 {margin: 0}
.u-section-4 .u-image-1 {width: 100px; height: 100px; background-image: url("images/KimberlyHullHilton.jpg"); background-position: 50% 50%; margin: -52px auto 0}
.u-section-4 .u-text-4 {font-size: 1.875rem; margin: 30px 0 0}
.u-section-4 .u-text-5 {font-weight: 400; font-size: 1.5rem; margin: 10px 0 0}
.u-section-4 .u-layout-cell-2 {min-height: 457px; background-position: 0% 0%}
.u-section-4 .u-container-layout-3 {padding: 30px}
.u-section-4 .u-group-2 {min-height: 215px; margin: 0 auto 0 0}
.u-section-4 .u-container-layout-4 {padding: 30px 10px}
.u-section-4 .u-text-6 {margin: 0}
.u-section-4 .u-image-2 {width: 100px; height: 100px; margin: -50px auto 0}
.u-section-4 .u-text-7 {font-size: 1.875rem; margin: 30px 0 0}
.u-section-4 .u-text-8 {font-weight: 400; font-size: 1.5rem; margin: 10px 0 0}
.u-section-4 .u-layout-cell-3 {min-height: 457px; background-position: 0% 0%}
.u-section-4 .u-container-layout-5 {padding: 30px}
.u-section-4 .u-group-3 {min-height: 213px; margin: 0 auto 0 0}
.u-section-4 .u-container-layout-6 {padding: 30px 10px}
.u-section-4 .u-text-9 {margin: 0}
.u-section-4 .u-image-3 {width: 100px; height: 100px; background-image: url("images/RyanD.jpg"); background-position: 50% 50%; margin: -49px auto 0}
.u-section-4 .u-text-10 {font-size: 1.875rem; margin: 30px 0 0}
.u-section-4 .u-text-11 {font-weight: 400; font-size: 1.5rem; margin: 11px 0 0} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 510px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 377px}
.u-section-4 .u-group-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 377px}
.u-section-4 .u-group-2 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-3 {min-height: 377px}
.u-section-4 .u-group-3 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 233px}
.u-section-4 .u-layout-cell-1 {min-height: 477px}
.u-section-4 .u-image-1 {margin-top: -33px}
.u-section-4 .u-text-4 {margin-top: 11px}
.u-section-4 .u-layout-cell-2 {min-height: 100px}
.u-section-4 .u-layout-cell-3 {min-height: 100px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 333px}
.u-section-4 .u-text-1 {width: 540px}
.u-section-4 .u-text-2 {width: 540px}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-5 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-text-1 {width: 340px}
.u-section-4 .u-text-2 {width: 340px} }.u-section-5 {background-image: none}
.u-section-5 .u-sheet-1 {min-height: 763px}
.u-section-5 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-5 .u-layout-cell-1 {min-height: 217px}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-layout-cell-2 {min-height: 411px}
.u-section-5 .u-container-layout-2 {padding: 0 60px 60px}
.u-section-5 .u-image-1 {height: 568px; margin: -217px auto 0 0}
.u-section-5 .u-layout-cell-3 {min-height: 628px}
.u-section-5 .u-container-layout-3 {padding: 30px 60px}
.u-section-5 .u-text-1 {font-size: 4.5rem; letter-spacing: 3px; font-weight: 700; font-family: Oswald, sans-serif; line-height: 79px; margin: 0}
.u-section-5 .u-text-2 {font-size: 1rem; font-weight: normal; margin: 34px 0 0}
.u-section-5 .u-btn-1 {border-style: none; text-transform: uppercase; letter-spacing: 5px; font-weight: 700; margin: 47px auto 0 0} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 639px}
.u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-1 {min-height: 179px}
.u-section-5 .u-layout-cell-2 {min-height: 339px}
.u-section-5 .u-container-layout-2 {padding-left: 50px; padding-right: 50px; padding-bottom: 50px}
.u-section-5 .u-image-1 {height: 468px; margin-top: -179px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-3 {min-height: 518px}
.u-section-5 .u-container-layout-3 {padding-left: 50px; padding-right: 50px}
.u-section-5 .u-text-1 {font-size: 5rem}
.u-section-5 .u-btn-1 {padding: 15px 43px 16px 42px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 419px}
.u-section-5 .u-layout-cell-1 {min-height: 137px}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-container-layout-2 {padding-left: 40px; padding-right: 40px; padding-bottom: 40px}
.u-section-5 .u-image-1 {height: 413px; margin-top: -137px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-3 {min-height: 100px}
.u-section-5 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-5 .u-text-1 {font-size: 4.5rem}
.u-section-5 .u-text-2 {font-size: 1.125rem} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 588px}
.u-section-5 .u-layout-cell-1 {min-height: 206px}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-2 {padding-left: 60px; padding-right: 60px; padding-bottom: 60px}
.u-section-5 .u-image-1 {height: 510px; margin-top: -206px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 512px}
.u-section-5 .u-layout-cell-1 {min-height: 130px}
.u-section-5 .u-container-layout-2 {padding-left: 30px; padding-right: 30px; padding-bottom: 30px}
.u-section-5 .u-image-1 {height: 328px; margin-top: -130px; margin-right: initial; margin-left: initial}
.u-section-5 .u-text-1 {font-size: 3.75rem}
.u-section-5 .u-btn-1 {letter-spacing: 3px} }.u-section-6 {background-image: none}
.u-section-6 .u-sheet-1 {min-height: 1019px}
.u-section-6 .u-text-1 {font-weight: 700; text-transform: uppercase; font-size: 2.25rem; letter-spacing: normal; margin: 60px 20px 0}
.u-section-6 .u-text-2 {width: 484px; margin: 26px 328px 0}
.u-section-6 .u-layout-wrap-1 {margin: 50px auto 60px 0}
.u-section-6 .u-layout-cell-1 {min-height: 696px; background-image: none}
.u-section-6 .u-container-layout-1 {padding: 60px}
.u-section-6 .u-text-3 {font-weight: 700; margin: 0}
.u-section-6 .u-text-4 {margin-left: 0; font-weight: 700; margin-bottom: 0; margin-top: 20px}
.u-section-6 .u-text-5 {font-size: 1.125rem; margin: 33px 0 0}
.u-section-6 .u-btn-1 {background-image: none; text-transform: uppercase; letter-spacing: 3px; font-weight: 700; border-style: none; margin: 33px auto 0 0}
.u-section-6 .u-image-1 {background-image: url("images/SMowner5.jpg"); min-height: 232px; background-position: 50% 50%}
.u-section-6 .u-container-layout-2 {padding: 30px}
.u-section-6 .u-image-2 {background-image: url("images/sushi.jpg"); background-position: 50% 50%; min-height: 232px}
.u-section-6 .u-container-layout-3 {padding: 30px}
.u-section-6 .u-image-3 {min-height: 232px; background-image: url("images/ducks.jpg"); background-position: 50% 50%}
.u-section-6 .u-container-layout-4 {padding: 30px}
.u-section-6 .u-image-4 {min-height: 232px; background-image: url("images/rose.jpg"); background-position: 50% 50%}
.u-section-6 .u-container-layout-5 {padding: 30px}
.u-section-6 .u-image-5 {background-image: url("images/owner.jpg"); background-position: 50% 50%; min-height: 232px}
.u-section-6 .u-container-layout-6 {padding: 30px}
.u-section-6 .u-image-6 {background-image: url("images/owner31.jpg"); background-position: 50% 50%; min-height: 232px}
.u-section-6 .u-container-layout-7 {padding: 30px}
.u-section-6 .u-image-7 {background-image: url("images/smile.jpg"); background-position: 50% 50%; min-height: 232px}
.u-section-6 .u-container-layout-8 {padding: 30px}
.u-section-6 .u-image-8 {min-height: 232px; background-image: url("images/balloons.jpg"); background-position: 50% 50%}
.u-section-6 .u-container-layout-9 {padding: 30px}
.u-section-6 .u-image-9 {min-height: 232px; background-image: url("images/gourmettray.jpg"); background-position: 50% 50%}
.u-section-6 .u-container-layout-10 {padding: 30px} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 718px}
.u-section-6 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-6 .u-text-2 {margin-left: 228px; margin-right: 228px}
.u-section-6 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-6 .u-layout-cell-1 {min-height: 574px}
.u-section-6 .u-image-1 {min-height: 191px}
.u-section-6 .u-image-2 {min-height: 191px}
.u-section-6 .u-image-3 {min-height: 191px}
.u-section-6 .u-image-4 {min-height: 191px}
.u-section-6 .u-image-5 {min-height: 191px}
.u-section-6 .u-image-6 {min-height: 191px}
.u-section-6 .u-image-7 {min-height: 191px}
.u-section-6 .u-image-8 {min-height: 191px}
.u-section-6 .u-image-9 {min-height: 191px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 1123px}
.u-section-6 .u-text-2 {margin-left: 118px; margin-right: 118px}
.u-section-6 .u-layout-cell-1 {min-height: 100px}
.u-section-6 .u-container-layout-1 {padding: 30px}
.u-section-6 .u-image-1 {min-height: 293px}
.u-section-6 .u-image-2 {min-height: 293px}
.u-section-6 .u-image-3 {min-height: 293px}
.u-section-6 .u-image-4 {min-height: 293px}
.u-section-6 .u-image-5 {min-height: 293px}
.u-section-6 .u-image-6 {min-height: 293px}
.u-section-6 .u-image-7 {min-height: 293px}
.u-section-6 .u-image-8 {min-height: 293px}
.u-section-6 .u-image-9 {min-height: 293px} }

@media (max-width: 767px){ .u-section-6 .u-text-1 {font-size: 3rem}
.u-section-6 .u-text-2 {margin-left: 28px; margin-right: 28px}
.u-section-6 .u-image-1 {min-height: 659px}
.u-section-6 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-2 {min-height: 659px}
.u-section-6 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-3 {min-height: 659px}
.u-section-6 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-4 {min-height: 659px}
.u-section-6 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-5 {min-height: 659px}
.u-section-6 .u-container-layout-6 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-6 {min-height: 659px}
.u-section-6 .u-container-layout-7 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-7 {min-height: 659px}
.u-section-6 .u-container-layout-8 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-8 {min-height: 659px}
.u-section-6 .u-container-layout-9 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-9 {min-height: 659px}
.u-section-6 .u-container-layout-10 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-6 .u-text-2 {width: 340px; margin-left: 0; margin-right: 0}
.u-section-6 .u-image-1 {min-height: 415px}
.u-section-6 .u-image-2 {min-height: 415px}
.u-section-6 .u-image-3 {min-height: 415px}
.u-section-6 .u-image-4 {min-height: 415px}
.u-section-6 .u-image-5 {min-height: 415px}
.u-section-6 .u-image-6 {min-height: 415px}
.u-section-6 .u-image-7 {min-height: 415px}
.u-section-6 .u-image-8 {min-height: 415px}
.u-section-6 .u-image-9 {min-height: 415px} }.u-section-7 .u-sheet-1 {min-height: 915px}
.u-section-7 .u-text-1 {text-transform: uppercase; font-weight: 700; font-size: 3rem; width: 722px; margin: 60px auto 0}
.u-section-7 .u-line-1 {width: 86px; height: 3px; transform-origin: right center; margin: 30px auto 0}
.u-section-7 .u-text-2 {width: 696px; margin: 23px auto 0}
.u-section-7 .u-layout-wrap-1 {margin: 28px auto 60px 0}
.u-section-7 .u-layout-cell-1 {min-height: 311px}
.u-section-7 .u-container-layout-1 {padding: 30px}
.u-section-7 .u-icon-1 {height: 80px; width: 80px; margin: 0 auto}
.u-section-7 .u-text-3 {font-weight: 700; font-size: 1.25rem; letter-spacing: 2px; text-transform: uppercase; margin: 30px -1px 0}
.u-section-7 .u-text-4 {font-size: 1rem; margin: 20px -1px 0}
.u-section-7 .u-layout-cell-2 {min-height: 311px}
.u-section-7 .u-container-layout-2 {padding: 30px}
.u-section-7 .u-icon-2 {height: 80px; width: 80px; margin: 13px auto 0}
.u-section-7 .u-text-5 {font-weight: 700; font-size: 1.25rem; letter-spacing: 2px; text-transform: uppercase; margin: 30px -1px 0}
.u-section-7 .u-text-6 {font-size: 1rem; margin: 19px auto 0}
.u-section-7 .u-text-7 {font-size: 1rem; margin: 20px auto 0}
.u-section-7 .u-layout-cell-3 {min-height: 275px}
.u-section-7 .u-container-layout-3 {padding: 30px}
.u-section-7 .u-icon-3 {height: 80px; width: 80px; margin: 0 auto}
.u-section-7 .u-text-8 {font-weight: 700; font-size: 1.25rem; letter-spacing: 2px; text-transform: uppercase; margin: 30px -1px 0}
.u-section-7 .u-text-9 {font-size: 1rem; margin: 20px -1px 0}
.u-section-7 .u-layout-cell-4 {min-height: 275px}
.u-section-7 .u-container-layout-4 {padding: 30px}
.u-section-7 .u-text-10 {font-weight: 700; font-size: 1.25rem; letter-spacing: 2px; text-transform: uppercase; margin: 33px -1px 0}
.u-section-7 .u-text-11 {font-size: 1rem; margin: 20px -1px 0}
.u-section-7 .u-social-icons-1 {white-space: nowrap; height: 25px; min-height: 16px; width: 60px; min-width: 42px; margin: 23px auto 0}
.u-section-7 .u-icon-4 {height: 100%}
.u-section-7 .u-icon-5 {height: 100%}
.u-section-7 .u-layout-cell-5 {min-height: 586px}
.u-section-7 .u-container-layout-5 {padding: 30px} 

@media (max-width: 1199px){ .u-section-7 .u-sheet-1 {min-height: 812px}
.u-section-7 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-1 {min-height: 256px}
.u-section-7 .u-text-3 {margin-left: 0; margin-right: 0}
.u-section-7 .u-text-4 {margin-left: 0; margin-right: 0}
.u-section-7 .u-layout-cell-2 {min-height: 256px}
.u-section-7 .u-text-5 {margin-left: 0; margin-right: 0}
.u-section-7 .u-text-6 {margin-left: 8px; margin-right: 8px}
.u-section-7 .u-layout-cell-3 {min-height: 227px}
.u-section-7 .u-text-8 {margin-left: 0; margin-right: 0}
.u-section-7 .u-text-9 {margin-left: 0; margin-right: 0}
.u-section-7 .u-layout-cell-4 {min-height: 227px}
.u-section-7 .u-text-10 {margin-left: 0; margin-right: 0}
.u-section-7 .u-text-11 {margin-left: 0; margin-right: 0}
.u-section-7 .u-layout-cell-5 {min-height: 483px} }

@media (max-width: 991px){ .u-section-7 .u-sheet-1 {min-height: 1269px}
.u-section-7 .u-text-1 {width: 720px}
.u-section-7 .u-layout-cell-1 {min-height: 100px}
.u-section-7 .u-layout-cell-2 {min-height: 100px}
.u-section-7 .u-text-6 {margin-left: auto; margin-right: auto}
.u-section-7 .u-layout-cell-3 {min-height: 100px}
.u-section-7 .u-layout-cell-4 {min-height: 100px}
.u-section-7 .u-social-icons-1 {height: 24px; width: 58px}
.u-section-7 .u-layout-cell-5 {min-height: 740px} }

@media (max-width: 767px){ .u-section-7 .u-sheet-1 {min-height: 1284px}
.u-section-7 .u-text-1 {width: 540px}
.u-section-7 .u-text-2 {width: 540px}
.u-section-7 .u-layout-cell-5 {min-height: 555px}
.u-section-7 .u-container-layout-5 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-7 .u-sheet-1 {min-height: 1078px}
.u-section-7 .u-text-1 {font-size: 2.25rem; margin-left: 0; margin-right: 0; width: 340px}
.u-section-7 .u-line-1 {margin-left: 127px}
.u-section-7 .u-text-2 {width: 340px}
.u-section-7 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-layout-cell-5 {min-height: 349px} }